Skip to content
BolderBolder Developers
Esc
↑↓navigate↵open⌘Jpreview

Get a collection

GET/collections/{id}
Authorization
AuthorizationBearer token (JWT) · headerrequired
Path parameters
idintegerrequired

Collection ID

Responses
200

Collection details

Try it
Server
Authorization
Parameters
Request
curl -X GET 'https://api.onbolder.com/v2/collections/5' \
  -H 'Authorization: Bearer YOUR_TOKEN' \
  -H 'Accept: application/json'
Response
{
  "id": 5,
  "title": "Summer Collection",
  "slug": "summer"
}

Was this page helpful?